_Edje_Message_String_Set Struct Reference
Edje » Edje Object » Edje Communication Interface: Message

Structure passed as value on EDJE_MESSAGE_STRING_SET messages. More...

`#include <Edje_Legacy.h>`

## Data Fields

int | count
| The size of the message's array (may be greater than 1).
char * | str [1]
| The message's array of string pointers.

## Detailed Description

Structure passed as value on EDJE_MESSAGE_STRING_SET messages.

The array in it is automatically freed if passed to you by Edje